.search-form__wrapper {
    min-width: 300px;
    max-width: 800px;
    margin-bottom: 17px;
}

.search-form__wrapper .message{
    margin:0 0 20px 0;
}


/* blocked form styles
------------------------------ */

.search-form__wrapper--disabled {
    position: relative;
}

.search-form__wrapper--disabled .form-hider {
    width: 100%;
}

.search-form__wrapper--disabled .form-hider .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.85;
    border-radius: 10px;
    z-index: 1;
}

.search-form__wrapper--disabled .form-hider .unavailable-message {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -30px;
    color: #73D700;
    font-size: 26px;
    text-align: center;
    z-index: 1;
}

/* form widget styling
------------------------------ */
.widget-layout {
    background: transparent;
}

.search-form__widget-header{
    width: 100%;
    height: 46px;
    background: #73D700 url(/../img/logos/logo_kombi_white.svg?0405) no-repeat center;
    background-size: 96px 36px;
}

.search-form {
    position: relative;
    background: #fff;
    padding: 15px 18px 20px;
    margin-bottom: 0;
    border-radius: 5px;
}
.search-form__row{
    margin: 0 0 12px 0;
    height: 32px;
}
.search-form label {
    color: #8c8c8c;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: 32px;
    margin-right: 5px;
    margin-left: 8px;
    vertical-align: top;
    text-align: right;
    text-transform: none;
}
.search-form input[type="checkbox"] {
    margin-right: 5px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
.search-form__stations-box {
    position: relative;
    float: right;
    width: 100%;
}
.search-form__stations-box .search-form__row{
    width: 100%;
}
.search-form__stations-box .ui-combobox,
.search-form__stations-box .search-form__combobox{
    width: 86%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.search-form__stations-box label {
    text-align: right;
    width: 12%;
    margin: 0 2% 0 0;
}
.search-form__stations-box .ui-combobox .search-form__combobox.ui-combobox-input{
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.search-form__dates-box {
    float: right;
    width: 214px;
}

.search-form__dates-box .search-form__row {
    width: 100%;
    text-align: right;
}

.search-form__dates-box .search-form__input {
    width: 105px;
}

.search-form__dates-box .hasDatepicker {
    background: #FFF url(../img/date.png?0405) 100% 5px no-repeat;
}

.search-form__dates-box .hasDatepicker:focus {
    border: 1px solid #757575;
}

.search-form input[disabled] {
    opacity: .5;
}

.search-form .search-form__input {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    border: 1px solid #c8c8c8;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    outline: none;
    height: 32px;
    line-height: 32px;
    padding: 0 6px;
    color: #2b2b2b;
}

.search-form__bottom-row {
    margin: 5px 0 0 0;
}
.search-form__btn-search {
    width: 100%;
    height: 55px;
    margin: 18px auto 0 auto;
    padding: 0 16px;
    float: none;
    display: block;
    line-height: 55px;
    font-size: 18px;
    font-weight: 400;
    background-color: #FFAD00;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFC855), to(#FFAD00));
    background-image: -webkit-linear-gradient(top, #FFC855, #FFAD00);
    background-image: -moz-linear-gradient(top, #FFC855, #FFAD00);
    background-image: -o-linear-gradient(top, #FFC855, #FFAD00);
    background-image: linear-gradient(to bottom, #FFC855, #FFAD00);
    color: #fff;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.search-form__btn-search:active {
    background: #FFBD33;
}

/* destinations switcher
----------------------------------------------- */
.search-form__destinations-switcher {
    position: absolute;
    top: 50%;
    right: -20px;
    width: 22px;
    height: 22px;
    line-height: 20px;
    margin-top: -16px;
    border: none;
    outline: none;
    background: url("../img/icons/switch.svg") no-repeat 50% 50%;
    color: #73D700;
    font-size: 14px;
    -webkit-transition: -webkit-transform .4s ease;
    -moz-transition: -moz-transform .4s ease;
    -o-transition: -o-transform .4s ease;
    transition: transform .4s ease;
}

.search-form__destinations-switcher.control-change {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* quantity controls
----------------------------------*/

.quantity-wrapper{
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
.quantity {
    border: 1px solid #c8c8c8;
    float: left;
    position: relative;
    margin: 0;
    padding: 16px 2px 0;
    width: 31%;
    height: 55px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.search-form__all-products-available .quantity-wrapper .quantity {
    margin-bottom: 8px;
}

.quantity + .quantity {
    margin-left: 3.5%;
}
.quantity__inner{
    width: 80px;
    margin: 0 auto;
    overflow: hidden;
}
.quantity__title{
    position: absolute;
    top: 2px;
    width: 100%;
    left: 0;
    height: 15px;
    font-size: 10px;
    color: #8C8C8C;
    text-align: center;
    margin: 0;
}
.quantity__title__text {
    background: #fff;
    padding: 0 5px;
}
.quantity__input{
    position: relative;
    display: inline-block;
    float: left;
    width: 30px;
    height: 30px;
    padding: 0;
    overflow: hidden;
    line-height: 30px;
    font-size: 16px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    white-space: nowrap;
    text-decoration: none;
    outline: none;
    text-align: center;
    background-color: transparent;
}
.quantity__button-minus,
.quantity__button-plus {
    width: 21px;
    height: 31px;
    cursor: pointer;
    border: none;
    outline: none;
}
.quantity__button-minus {
    float: left;
    margin: 0 4px 0 0;
    background: url(/img/plmn.png?0405) -31px 0 no-repeat;
    background-position: -36px 0;
}
.quantity__button-plus {
    margin: 0 0 0 2px;
    background: url(/img/plmn.png?0405) 0 0 no-repeat;
    background-position: -5px 0;
}
.quantity__button-minus.disabled,
.quantity__button-minus:disabled {
    cursor: default;
    background-position: -36px -31px;
}
.quantity__button-plus.disabled,
.quantity__button-plus:disabled {
    cursor: default;
    background-position: -5px -31px;
}
.quantity__title {
    font-size: 12px;
}

.quantity__title__text {
    background: #fff;
    padding: 0 5px;
}

/* autocomplete styles
----------------------------------*/

.ui-widget, .ui-widget, .search-form .search-form__input {
    font-size: 16px;
}

.ui-widget {
    font-family: 'Roboto Condensed',sans-serif;
}

.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    float: left;
}

.ui-menu .ui-menu {
    margin-top: -3px;
}

.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
}

.ui-menu .ui-menu-item.item-nested {
    text-indent: 1em;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding:.2em .4em;
    line-height:1.5;
    zoom: 1;
}

.ui-menu .ui-menu-item a span {
    color: #C8C8C8;
}

.ui-autocomplete {
    position: absolute;
    cursor: default;
}

.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: 300;
    margin: -1px;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    font-weight: 300;
}

.ui-combobox {
    background: #FFF url(/img/sprite.png?0405) 100% 14px no-repeat;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    color: #646464;
    text-decoration: none;
    outline: none;
}

.ui-combobox.opened,
.ui-combobox.reset-button-visible {
    background: none;
    background-color: #FFF;
    border: 1px solid #757575;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.ui-combobox .ui-combobox-input {
    margin: 0;
    background: transparent;
    outline: none;
    height: 32px;
    line-height: 30px;
    padding: 0 21px 0 6px;
    cursor: pointer;
    width: 255px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-overflow: ellipsis;
}

.ui-combobox.opened .ui-combobox-input,
.ui-combobox.reset-button-visible .ui-combobox-input {
    border: none;
}

.ui-combobox .combobox-reset {
    position: absolute;
    /*display: none;*/
    right: 5px;
    top: 50%;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 14px;
    cursor: pointer;
    color: #646464;
}

.ui-autocomplete {
    max-height: 240px;
    width: 284px !important;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #4d4943;
    line-height: 1;
    background: #FFF;
    border: 1px solid rgba(0, 0, 0, .23);
    position: absolute;
    top: 29px;
    left: 0;
}

.ui-autocomplete .ui-autocomplete-category {
    cursor: default;
    color: #C8C8C8;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0 0 -30px;
    z-index: -1;
    font-size: 12px;
    padding: 0 8px 0 0;
    text-align: right;
    border: none;
}

.ui-autocomplete .ui-menu-item a {
    line-height: 15px;
    padding: 7px 17px 7px 10px;
    margin: 0;
    list-style: none;
    outline: none;
    cursor: pointer;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #444;
    font-weight: 300;
}

.ui-autocomplete .ui-menu-item.first a {
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}

.ui-autocomplete .ui-menu-item.last a {
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}

.ui-autocomplete .ui-menu-item.first-half a {
    border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
}

.ui-autocomplete .ui-menu-item.last-half a {
    border-radius: 0 0 0 5px;
    -moz-border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
}

.ui-autocomplete.ui-widget .ui-menu-item a:hover,
.ui-autocomplete.ui-widget .ui-menu-item a.ui-state-hover,
.ui-autocomplete.ui-widget .ui-menu-item a.ui-state-focus {
    margin: 0 !important;
    padding-left: 6px;
    color: #444;
    background: none;
    border: none;
    border-left: 4px solid #FFAD00;
    font-weight: 300;
}

.ui-widget-header .ui-state-focus {
    background: #73D700;
}

/* end of autocomplete styles
----------------------------------*/

.ui-datepicker .ui-datepicker-title {
    line-height: 22px;
    font-size: 18px;
}

.charter-ride-message__popup {
    z-index: 1;
}

@media all and (min-width: 480px) {
    .search-form {
        padding: 10px;
    }
    .ui-autocomplete{
        width: 46.883%!important;
    }
    .ui-autocomplete .ui-menu-item a {
        line-height: 15px;
        font-size: 16px;
    }
    .search-form .search-form__dates-box .search-form__input {
        width: 110px;
    }
    .search-form label {
        margin-left: 0;
    }
    .search-form__row {
        margin: 0 0 21px 0;
    }
    .search-form .search-form__stations-box {
        float: left;
        width: 56.310344827586%;
        margin-right: 0;
        margin-left: 0;
    }
    .search-form__destinations-switcher {
        right: -20px;
        margin-top: -22px;
    }

    .search-form .search-form__dates-box {
        float: right;
        width: 43.689655172414%;
    }
    .quantity-wrapper {
        padding-top: 15px;
        margin: 0;
        float: left;
        width: 56.310344827586%;
        max-width: 100%;
    }
    .quantity-wrapper .quantity {
        width: 31.5%;
        margin: 0 0 0 1.8%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .quantity__inner {
        width: 74px;
    }

    .quantity__input {
        width: 24px;
        height: 30px;
        line-height: 30px;
    }
    .quantity__button-minus {
        margin: 0 3px 0 0;
    }

    .quantity__button-plus {
        margin: 0 0 0 3px;
    }

    .search-form__bottom-row {
        margin: 0 auto 0 auto;
    }

    .search-form__bottom-row .search-form__btn-search {
        float: right;
        width: 39.689655172414%;
        margin-top: 15px;
        margin-left: 4%;
        font-size: 16px;
    }

    .ui-datepicker .ui-datepicker-title {
        font-size: 16px;
    }
}
@media (min-width: 768px) {
    .ui-autocomplete {
        width: 30%!important;
        max-width: 309px;
    }
}
@media all and (min-width: 928px) {
    .search-form label{
        font-size: 16px;
    }
    .search-form .search-form__dates-box .search-form__input {
        width: 134px;
    }
    .search-form__bottom-row {
        width: 100%;
    }
    .quantity-wrapper{
        margin: 0;
        float: left;
        width: 63.310344827586%;
    }
    .quantity-wrapper .quantity{
        width: 31%;
        margin: 0 0 0 2%;
        padding: 16px 0 0 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .quantity-wrapper .quantity:first-child{
        margin-left: 2%;
    }
    .quantity__inner{
        width: 92%;
    }
    .quantity__button-minus {
        margin: 0 5% 0 7%;
        width: 20%;
    }

    .quantity__button-plus {
        margin: 0 7% 0 5%;
        width: 20%;
    }
    .quantity__input{
        height: 30px;
        line-height: 30px;
        width: 36%;
        font-size: 18px;
    }
    .search-form__bottom-row .search-form__btn-search {
        float: right;
        width: 34.2844828%;
        margin-left: 2%;
        margin-top: 15px;
        font-size: 18px;
    }
}
/* datepicker and autocomplete corrections for small screen sizes */
@media all and (max-width: 480px) {
    .ui-datepicker{
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        left: 0!important;
        z-index:2!important;
    }
    .ui-datepicker table {
        font-size: 24px;
    }
    .ui-widget-content .ui-datepicker-calendar td a,
    .ui-widget-content .ui-datepicker-calendar td.ui-state-disabled span {
        font-size: 18px;
    }
    .ui-widget-content .ui-datepicker-calendar td a {
        height: 23px;
        line-height: 23px;
        width: 27px;
    }
    .ui-autocomplete{
        width: 94%!important;
        left: 10px!important;
    }
}
/* adjusts autocomplete popup styles on small heights*/
@media all and (max-height: 23em) {
    .ui-autocomplete{
        max-height: 132px!important;
    }
}
@media all and (max-height: 17em) {
    .ui-autocomplete{
        max-height: 100px!important;
    }
}
@media all and (max-height: 14em) {
    .ui-widget-content {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    .ui-datepicker{
        margin-top: 0;
        padding: 5px;
        top: 0!important;
    }
    .ui-widget-content .ui-datepicker-calendar{
        margin: 0;
    }
    .ui-widget-content .ui-datepicker-calendar td {
        padding: 0 0 2px;
    }
}

.search-form__extra-pessengers-picker {
    display: none;
    padding-top: 15px;
}

.search-form__options-toggler {
    display: none;
    float: left;
    width: 100%;
    margin-left: 1.8%;
    padding-top: 15px;
    cursor: pointer;
}

.search-form__options-toggler:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-left: 1.8%;
    vertical-align: middle;
    border-style: solid;
    border-color: #8C8C8C;
    border-width: 1px 0 0 1px;
    transform: rotate(-135deg);
}
.search-form__options-toggler--expanded:after {
    transform: rotate(45deg);
}
.quantity__title__text + img {
    vertical-align: middle;
}